/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.1
 Text Domain:  woodmart
*/


 /* Improved Animations Stylesheet from https://element.how/elementor-improve-entrance-animations/ , works for the 'fade' animations */

@keyframes fadeDown {
    from {
        opacity: 0;
        transform: translate3d(0,-30px,0)
    }

    to {
        opacity: 1;
        transform: none
    }
}

.elementor-element.fadeInDown {
    animation-name: fadeDown
}

@keyframes fadeLeft {
    from {
        opacity: 0;
        transform: translate3d(-30px,0,0)
    }

    to {
        opacity: 1;
        transform: none
    }
}

.elementor-element.fadeInLeft {
    animation-name: fadeLeft
}

@keyframes fadeRight {
    from {
        opacity: 0;
        transform: translate3d(30px,0,0)
    }

    to {
        opacity: 1;
        transform: none
    }
}

.elementor-element.fadeInRight {
    animation-name: fadeRight
}

@keyframes fadeUp {
    from {
        opacity: 0;
        transform: translate3d(0,30px,0)
    }

    to {
        opacity: 1;
        transform: none
    }
}

.elementor-element.fadeInUp {
    animation-name: fadeUp
}




.icon_list_link_hover a .elementor-icon-list-text:hover
{
	text-decoration:underline;
}
.information_box_link_hover .info-box-content a:hover
{
	text-decoration:underline;
}







.status_day
{
	margin-bottom:25px;
}
.status_day_title
{
	font-size:18px;
	font-weight:500;
	border-bottom:1px solid #E0E0E0;
	padding-bottom:5px;
	color:#000;
}
.status_description
{
	font-size: 15px;
    font-weight: 400;
    padding-top: 10px;
    padding-bottom: 10px;
	color:rgb(51, 51, 51);
}
.status_past_incidents_title
{
	font-size:28px;
	font-weight:600;
	line-height:1.2em;
	margin-bottom:30px;
	color:#000;
}
.status_incident_title
{
    font-size: 18px;
    color: #000;
    font-weight: 500;
    margin-top: 5px;
}
.status_update_title
{
	color:#000;
	font-weight:600;
	font-size:16px;
}
.status_update
{
	margin-top:10px;
	margin-bottom:5px;
	color:rgb(51, 51, 51);
}
.status_update_datetime
{
	color:#757575;
	font-size:12px;
}

.open_status
{
	margin-bottom:30px;
}
.open_status_title
{
	padding:15px;
	padding-left:20px;
	border-radius:3px;
	color:#fff;
	font-size:16px;
}
.open_status_green .open_status_title
{
	background-color:#3f8346;
}
.open_status_section
{
	margin-bottom:70px;
}
.open_status_red .open_status_title
{
	background-color:#cd411f;
	border-top-left-radius:3px;
	border-top-right-radius:3px;
	border-bottom-left-radius:0px;
	border-bottom-right-radius:0px;
}
.open_status .open_status_description
{
	border:1px solid #cd411f;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
}

body.error404 .wd-search-form
{
	display:none !important;
}

@media(max-width:768px) 
{
	body.home .site-content
	{
		margin-bottom:0px !important;
	}
}

.white_link a
{
	text-decoration:none;
	color:#fff;
}
.white_link a:hover
{
	text-decoration:underline;
	color:#fff;
}
